Package Details: brackets 1.14-2

Git Clone URL: https://aur.archlinux.org/brackets.git (read-only)
Package Base: brackets
Description: An open source code editor for the web, written in JavaScript, HTML and CSS.
Upstream URL: http://brackets.io
Licenses: MIT
Conflicts: brackets-bin, brackets-git
Submitter: 4javier
Maintainer: petronny
Last Packager: petronny
Votes: 101
Popularity: 0.994392
First Submitted: 2013-12-05 11:44
Last Updated: 2019-05-04 04:05

Required by (0)

Sources (9)

Pinned Comments

petronny commented on 2017-11-24 05:10

Prebuilt binaries of this package can be found in arch4edu.

Latest Comments

« First ‹ Previous ... 14 15 16 17 18 19

BunBum commented on 2013-12-27 07:40

"unzip" dependency should be added because it is needed

4javier commented on 2013-12-20 18:45

The bin one is built against debian libraries, this one is built against Arch libraries. At the moment there shouldn't be any difference. This one download the sources then build them, the other one download pre-compiled binaries.

alexandernst commented on 2013-12-20 16:36

What are the differences between those two?

4javier commented on 2013-12-20 11:49

Because the real git tag is sprint-35 not sprint35, but I can't use the dash inside $pkgver.
Bear in Mind that this is not the old "brackets" pkgbuild that was based on the official .deb build. That one has been kindly renamed to brackets-bin, to leave the name "brackets" to this one, created building sources from scratch.

4javier commented on 2013-12-20 10:37

Because the real git tag is sprint-35 not sprint35, but I can't use the dash inside $pkgver.

alexandernst commented on 2013-12-19 22:57

Why did the name changed from "sprintXX" yo "sprint_XX" ?

4javier commented on 2013-12-06 00:40

libudev.so.0 is a dirtiest hack, I solved the problem in a cleaner way (reccomended by brackets devs) into the brackets.install file. Ignore building error, the program works flawlessy.

kicka commented on 2013-12-05 18:19

Need to add libudev.so.0 to dependancies... otherwise during the compilation make will throw out errors. With libudev.so.0 installed everythings works fine...